// ============================================================================================//
.text-header-panel {
    width: 85%;
    height: 30px;
    color: #333330;
    font-family: Prompt;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 30px;
    text-align: left;
  }
  
  a.btn-link {
    width: 15%;
    color: #006e95;
    font-family: Prompt;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 22px;
    text-align: right;
    cursor: pointer;
  }
  a.btn-link:hover {
      text-decoration: underline;
      cursor: pointer;
  }
  .card-header {
    padding: 0 !important;
    background-color: white;
    border-bottom: 2px solid #cccccc;
  }
  .card {
    border: none;
  }
  
  // ===========================================================================================//
  .sandwork {
    margin-left: 15px;
    box-sizing: border-box;
    height: 48px;
    width: 180px;
    border: none;
    border-radius: 4px;
    color: #ffffff;
    background-color: #00a4e4;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 28px;
    text-align: center;
  }
  .pps-header {
    color: #333333;
    font-family: Prompt;
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 52px;
  }
  .pps-header_th {
    color: #999999;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 28px;
  }
  
  .head-detal {
    color: #333333;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 32px;
    margin-top: 20px;
    margin-bottom: 10px;
    // padding-left: 10px;
  }
  .saveDraft {
    box-sizing: border-box;
    height: 48px;
    width: 228px;
    border: 1.5px solid #00a4e4;
    border-radius: 4px;
    color: #00a6e6;
    background-color: #ffffff00;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 28px;
    text-align: center;
  }
  
  .body-detal {
    justify-content: center;
  }
  .button-next {
    height: 56px;
    width: 100%;
    color: #ffffff;
    background-color: #00a4e4;
    font-family: Prompt;
  }
  
  .alert-success {
    box-sizing: border-box;
    height: 49px;
    // border: 1px solid rgba(90,167,0,0.7);
    border: 1px solid rgba(0, 110, 149, 0.7);
    border-radius: 4px;
    // background-color: rgba(90,167,0,0.1);
    background-color: rgba(0, 110, 149, 0.1);
    box-shadow: 0 2px 8px 0 rgba(224, 224, 224, 0.5);
    text-align: center;
    padding-top: 10px;
    a.alert-detail {
      // color: #5AA700;
      color: #006e95;
      font-family: Prompt;
      font-size: 18px;
      font-weight: 500;
      letter-spacing: 0;
      line-height: 28px;
    }
  }
  
  .icon_checkmark {
    height: 24px;
    width: 24px;
  }
  
  .bg-sub {
    background-color: #fafafa;
    padding: 24px;
    // width: 97%;
    // height: auto;
    // margin: auto;
  }
  .bg-sub-acc {
    padding: 8px;
  }
  .example-radio-group {
    display: flex;
    flex-direction: column;
    margin-top: 7px;
    margin-left: 10px;
    font-family: Prompt;
    margin-bottom: 10px;
    ::ng-deep .mat-radio-button.mat-accent .mat-radio-inner-circle {
        background-color: #474747 !important;
    
    }
    ::ng-deep .mat-radio-button.mat-accent.mat-radio-checked .mat-radio-outer-circle {
        border-color: #474747 !important
    }
  }
  
  .example-radio-button {
    margin: 1px;
    font-family: Prompt;
  }
  ::ng-deep
    .mat-checkbox-checked.mat-accent
    .mat-checkbox-ripple
    .mat-ripple-element {
    opacity: 0.03 !important;
    background-color: #00a6e6 !important;
  }
  
  ::ng-deep .mat-checkbox-checked.mat-accent .mat-checkbox-background,
  .mat-checkbox-indeterminate.mat-accent .mat-checkbox-background {
    background-color: #00a6e6;
    color: #00a6e6;
  }
  
  ::ng-deep .mat-radio-button.mat-accent .mat-radio-ripple .mat-ripple-element {
    opacity: 0 !important; /*click effect color change*/
    background-color: #00a6e6 !important;
    color: #00a6e6;
  }
  
  ::ng-deep .mat-radio-button.mat-accent .mat-radio-inner-circle {
    background-color: #00a6e6 !important; /*inner circle color change*/
    color: #00a6e6;
  }
  
  ::ng-deep.mat-radio-button.mat-accent.mat-radio-checked
    .mat-radio-outer-circle {
    border-color: #00a6e6 !important; /*outer ring color change*/
  }
  .text-header {
    font-family: Prompt;
    margin-bottom: 10px;
    font-size: 18px;
  }
  
  .dropzone {
    width: 100%;
    height: 85px;
    padding: 2rem;
    text-align: center;
    border: dashed 2px #00a4e4;
    position: relative;
    margin: auto;
    border-radius: 1%;
  
    input {
      cursor: pointer;
      opacity: 0;
      position: absolute;
      z-index: 2;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
    }
    input:hover {
      cursor: pointer;
      opacity: 0;
      position: absolute;
      z-index: 2;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
    }
    i {
      font-size: 50px;
      color: #00a6e6;
    }
    .drag-text {
      width: 180px;
      height: 44px;
      border-radius: 21px;
      padding: 8px 16px;
    }
  
    a {
      font-family: Prompt;
      font-size: 18px;
      color: #00a6e6;
    }
  }
  .dropzone:hover {
    width: 100%;
    height: 85px;
    padding: 2rem;
    text-align: center;
    border: dashed 2px #00a4e4;
    position: relative;
    margin: auto;
    border-radius: 1%;
    background-color: rgba(226, 226, 226, 0.288);
  }
  
  a.delete_file {
    color: #999999;
  }
  a.delete_file:hover {
    color: #999999;
    text-decoration: underline;
    cursor: pointer;
  }
  a.download_file {
    color:  #00a6e6;
  }
  a.download_file:hover {
    color: #00a6e6;
    text-decoration: underline;
    cursor: pointer;
  }
  a.pipe {
    color:  #CCCCCC;
  }
  
  .table {
    justify-content: center;
  }
  .table-responsives {
    height: auto;
    overflow-x: auto;
    width: 100%;
    margin-top: 20px;
    font-family: Prompt !important;
    td {
      padding: 5px;
      height: auto;
      font-family: Prompt !important;
      border: none;
      text-align: center;
      align-items: center;
      justify-content: center !important;
      border-bottom: 1px solid #c9c9c8;
    }
    .class-name {
      margin-left: 10px;
      width: 750px;
      height: auto;
      overflow-wrap: break-word;
      word-wrap: break-word;
      hyphens: auto;
      text-align: center;
      // align-items: center;
      justify-content: center !important;
    }
  }
  
  th {
    //   width: 500px;
    font-family: Prompt !important;
    align-items: flex-start;
    justify-content: flex-start !important;
    text-align: center !important;
    opacity: 0.99;
    border-radius: 2px;
    background-color: #f1f0f0;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #a0a6ac;
    //   border: 1px solid #dddddd;
  }
  
  table {
    margin: auto;
    width: 97% !important;
    // height: 500px;
    overflow-x: auto;
    // border: 1px solid #dddddd;
    padding: 0;
    .form-control {
      text-align: left !important;
    }
    tr:nth-child(even) {
      background-color: #7c7c7c0c;
    }
    th {
      width: auto !important;
      padding-left: 0;
      padding-right: 0;
    }
  }
  
  